## pearl-menu 17.10.7.4

=== debian/changelog ===
pearl-menu (17.10.7.4) artful; urgency=medium

  * added python-pearl-menu

 -- root <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 13:56:53 -0500

pearl-menu (17.10.7.2) artful; urgency=medium

  * initial artful build
  * pot files
  * artful release model

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 22 Sep 2017 23:25:51 -0500
