=== debian/control ===
Source: pearl-menu
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 10.3~),
               dh-python,
               python,
               python-setuptools,
               python-distutils-extra,
Standards-Version: 4.0.0
X-Python-Version: >= 2.4

Package: pearl-menu
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gir1.2-mate-desktop (>= 1.18.0),
         gir1.2-mate-panel (>= 1.18),
         gir1.2-gtk-3.0,
         gvfs-bin,
         mate-menus (>= 1.18),
         mozo | menulibre,
         python (>= 2.4), python (<< 3),
         python-configobj,
         python-pearl-menu,
         python-setproctitle,
         python-xdg,
         python-xlib,
         xdg-utils,
         libglib2.0-bin,
Replaces: matemenu, pearlmenu
Suggests: software-center,
          synaptic,
Description: Advanced PEARL menu
 An advanced menu for PEARL. Supports filtering, favorites,
 easy-uninstallation, autosession, and many other features.
 .
 This menu originated in the Linux Mint distribution and has
 been ported to other distros that ship the PEARL Desktop
 Environment.
